/* Common */
BODY, TD, DIV, ul {
	font: normal 15px/1.2em Lato,Arial,Sans-Serif;
	line-height: 1.5;
	color: #777;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;

}


html, body {
	width:100%;	
	height:100%;
	margin:0;
	background: url(images/design/NP_bakgrunn.gif) repeat-x;
	overflow-x: auto;
}

@viewport{
    zoom: 1.0;
    width: device-width;
}

#left {
	float:left;
}

#right {
	float:right;
}

#clear {
	clear:both;
}

img {
	border:0
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:News Cycle;
	font-weight: 500;
	margin: 0;
	color: #006633;
}

a {
	color: #006940;
}

a:hover {
	color: #999;
}

.main {
	position:relative;
	margin: 20px auto;
	width:auto;
	max-width: 1100px;

	/*min-height: 100%;*/
}


.content {
	padding: 5px 0;
	height:100%
}

.content .holder {
    	background: url(images/design/NorskP_toppbilde.jpg);
	position: relative;
	padding: 100px 0 0 0;
	margin: 10px;
	-moz-box-shadow: 0 2px 5px #DDD;
	-webkit-box-shadow: 0 2px 5px #DDD;
	box-shadow: 0 2px 5px #DDD;
	border: 1px solid #FFF;
	background-repeat: no-repeat !important;
	background-size: auto auto !important;
	background-position: center top !important;
	background-color: #FFF !important;
}

.holder2 {
	position: relative;
	padding: 10px 0 0 0;
	margin: 10px;
	-moz-box-shadow: 0 2px 5px #DDD;
	-webkit-box-shadow: 0 2px 5px #DDD;
	box-shadow: 0 2px 5px #DDD;
	border: 1px solid #FFF;
	background-repeat: no-repeat !important;
	background-size: auto auto !important;
	background-position: center top !important;
	background-color: #FFF !important;
}

.frontholder {
	padding: 10px;
}

.logo {
	padding-left: 10px;
}

td, p, li {}

h1.kirjaudu {
	font-size: 30px;
	font-weight: normal; 
	padding-bottom: 20px;
	margin-left: 10px;
	color: #3c3c3c;
	/*text-align: center;*/
	max-width:100%;
}

#front {
	box-sizing: border-box;
}

#front a.site-login {
	color: #006400 !important;
}

#front a.site-login:hover {
	color: #000000 !important;
}

#front a {
	text-decoration: none;
	color: #777;
}

#front a:hover {
	color: #0E7100;
}

.front-user a {
	color:#007100 !importan;
}

/* Menu */

.MenuBase {
	float:left;
	width: 200px;
	padding-top: 15px
}

DIV.MenuInc, DIV.MenuSel {
	font-size: 1.3em;
	display: inline-block;
	float:left;
	height: 45px;
	padding: 5px 20px 0 20px
}


a.MenuInc, a.MenuSel {
	font-size: 14pt;
	text-decoration: none;
	display: block;
	font-family:News Cycle, Sans-serif;
	line-height: 18px;
	padding: 11px 0 11px 20px;
	text-decoration: none;
	color: #999;
	border-top: 1px solid #EEE;
}

a.MenuSel {
	color: #006633;
}

a.MenuInc:hover, a.MenuSel:hover {
	color: #006633;
}

.SubMenuInc, .SubMenuSel {
	display: block;
} 

/************************************************************************************
NAV
*************************************************************************************/
div.navi {

}

#topmenu {float:left}

#top-menu ul {
	margin:0 !important;
	padding:0;
}


#top-menu > li:first-child {}
#top-menu li:after {
	position: absolute;
	top: 0px;
	right: 0;
	content: "";
	background: #b20d0d;
	width: 1px;
	height: 70px;
}

#top-menu li:first-child:before{
	position: absolute;
	top: 0px;
	left: 0;
	content: "";
	background: #b20d0d;
	width: 1px;
	height: 70px; }


#nav-wrap {
	width: 100%;
	display:block;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

.nav {
	z-index: 10000;
}

.nav, 
.nav li {
	margin: 0;
	padding: 0;
}
.nav li {
	font-family: 'News Cycle', 'sans-serif';
	font-size: 19px;
	line-height: 25px;
	font-weight: 700;
	float:left; 
	position:relative;
	height:auto;
	text-align: center;
	text-transform:uppercase;
	list-style:none; 
}

/* nav link */
.nav a {
	padding: 21px 20px 24px;
	color: #757575;  
	text-decoration:none; 
	display:inline-block; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.nav a:hover {
	color: #006633;
}

/* nav dropdown */
#nav ul {
	background-color: #fff;
	padding: 2px;
	position: absolute;
	z-index: 10000;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul li a {
	background-color: #fff;
	color: #a4c24d;
	text-transform:capitalize;	
}

#nav ul li a:hover {
	color:#fff;
}

#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}

/* SubMenu */

ul.menu {
	padding:0;
}


ul.menu li {
	list-style:none;
	padding-bottom: 5px;
}

ul.menu a {
	text-decoration:none; 
	text-transform:uppercase;	
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width:1000px) {
	#nav li {
		font-size: 16px;}
}

@media screen and (max-width: 800px) {

	#header{min-height:100px;}

	div.navi {
		height: 38px;
	}

	/* nav-wrap */
	#nav-wrap {
		position: relative;

	}

	/* menu icon */
	#menu-icon {
		color: #000;
		width: 60px;
		height: 40px;
		background: transparent url(images/design/menu-icon.png) no-repeat 10px center;
		padding: 15px 10px 0 42px;
		cursor: pointer;
		font-size:18pt;
		display: block; /* show menu icon */
	}
	#menu-icon:hover {

	}
	#menu-icon.active {

	}
	
	/* main nav */
	ul.nav {
		clear: both;
		position: absolute;
		top: 45px;
		left:-20px;
		width: 250px;
		z-index: 10000;
		padding: 5px;
		background: white;
		display: none; /* visibility will be toggled with jquery */
	}
	ul.nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 5px;
		text-align: left;
	}
	ul.nav a, 
	ul.nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
		text-transform:capitalize;
	}
	ul.nav a:hover, 
	ul.nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 5px;
		background: inherit;
	}

}

@media screen and (max-width:640px) {
	#content {
		padding-right: 10px;
	}
	table.vaihe {display:none}

	.formee legend {font-size:2em !important}

	#content .holder {
		padding:0;
		background:none;
	}
	
}

/* etusivun linkit */

#front {
	font-size:13pt;
	position: relative;
	margin: 10px;
	-moz-box-shadow: 0 2px 5px #DDD;
	-webkit-box-shadow: 0 2px 5px #DDD;
	box-shadow: 0 2px 5px #DDD;
	border: 1px solid #FFF;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-color: #FFF !important;
	overflow: hidden;
}

.site-login {
	display:block;
	margin:10px 0 5px;
	background-color:#E1E1E1;
	border: 1px solid #C0C0C0;
	width: 100%;
	color:black;
	text-align:center;
	font-size:18px;
	padding: 10px 0 10px 0;

}

/* Feedback */
.FeedbackBase {
        background: #6E94B7;
}

.FeedbackHeader {
        background: #AFC6DB;
        font-weight: Bold;
}

table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:white;}
th, td, caption {padding:4px 10px 4px 5px; border: 1px solid #D6D6D6}
tbody tr:nth-child(even) td, tbody tr.even td {background:#F9F9F9;}
tfoot {font-style:italic;}

.formee-button a {
        color:white;
        text-decoration:none;
}

.button {
	display:block;
	margin:10px 0 5px;
	background-color:#E1E1E1;
	border: 1px solid #C0C0C0;
	width: 250px;
	color:black;
	text-align:center;
	font-size:18px;
	padding: 10px 0 10px 0;
	border-top-left-radius: 10px;
    	border-top-right-radius: 10px;
    	border-bottom-right-radius: 10px;
    	border-bottom-left-radius: 10px;
    	/*text-shadow: 3px 3px 3px #000;*/
}

.button:hover {
	color:#808080;
}

table.vaihe td {
        padding: 5px;
	background-color:#F5F5F5;
}

table.vaihe td.active {
        background-color: rgb(209, 236, 247);
}

table.vaihe td.disabled {
        /*background-color: rgb(109, 136, 147);*/
	display:none;
}

#bottom a {
	display:block;
	color: #445562;
	text-decoration: none;
}

#bottom a:hover {
	color: #75b54c;
}

table.PickUpList {
	background-color: white
}

table.hinnasto {font-size: 1.2em}

table.hinnasto td {
	border:0
}

#login-top {
	color: white
} 

#login-top a {
	color:#dfd534;
	text-decoration:none;
	font-weight:bold;
}

.logout {
	padding-right: 10px;
}

.txt {
	font-size: 1.4em;
	padding-left: 2em;	
}
.footer {
	padding: 1em;
}

.footer div {
	padding-top: 20px;
	font-size: 1.0em;
}

#kieli a {
	color:white
}

.news-title {
	padding: 3px;
}

.news-title a {
	text-decoration:none;
	font-size: 1.5em;
	color: #0071E1;
}

.news-title a:hover {
	color: #808080
}

span.PickDatePlannedNew {
	color: red
}
span.PickDatePlanned {
	color: black
}
span.PickDatePicked {
	color: green
}

a.help {
	display:block;
	padding-right: 5px
}

.form-txt {
	font-size: 1.3em;
	line-height: 1.2em;
	vertical-align: middle;
}

table.order td{
	border:0;
}

.agrol-btn {
	display: inline-block;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	font-size: 20px;
	line-height: 1.4285;
	border-radius: 4px;
	color: #fff;
	padding: 1em;
	background-color: #5393c2;
	border-color: #3a77a4;
	text-decoration:none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.agrol-btn:hover {
  	background:#70aedd;
  	color:white;
}

.handelsdocument div {
	padding-left: 1em;
}

.handelsdocument h2 {
	margin:0;
	color:red;
}

.handelsdocument p {
	margin:0;
}

